PHP Manual
Prev |  | Next

# zend_u_is_auto_global

zend_u_is_auto_global -- ...

## Description

#include <zend_compile.h>

zend_bool zend_u_is_auto_global ( zend_uchar type, void* name, uint name_len, magic TSRMLS_DC )

...

## Parameters

`type`

  ...

`name`

  ...

`name_len`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_u_hash_update | Up | zend_u_lookup_class_ex